How-to guides
=============

.. toctree::
   :maxdepth: 1

   run_fatras
   run_material_mapping
   run_seeding
   run_sycl_seed_finding
   run_truth_tracking
   run_ckf_tracking
   setup_and_run_vertexing
   run_alignment
